@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

*{font-family: 'Noto Sans Japanese', sans-serif;}

body div,
body p,
body span,
body strong,
body table th,
body table td,
body table li,
body table a{
   font-family: 'Noto Sans Japanese', sans-serif;
}

body strong{
  font-weight: 600; 
}

body h1,body h2, body h3{
   font-family: 'Noto Sans Japanese', sans-serif;
}

html, body {}

body{
/*
background-image: linear-gradient(-45deg, #FFF 25%, #F0F0F0 25%, #F0F0F0 50%, #FFF 50%, #FFF 75%, #F0F0F0 75%, #F0F0F0);
background-size: 5px 5px;
*/
}


table{
   border-collapse:collapse;
   width:100%;
}

.inner{
    max-width:1000px;
    padding:0 20px;
    margin:0 auto;
    box-sizing:border-box;
    position:relative;
}

}

/* headerimage
--------------------------------------------*/

#pagetitle{
    background:url(https://u.jimcdn.com/e/o/s41cfa589fc4a2b17/userlayout/img/headerimage.jpg?t=1465789009);
}

#pagetitle .inner{
    color:#FFF;
    font-size:30px;
    text-shadow:2px 2px 0px #333;
    height:120px;
    background:url(https://u.jimcdn.com/e/o/s41cfa589fc4a2b17/userlayout/img/headerimage.jpg?t=1465789009);
}

#pagetitle .inner:before{
    content:"";
    position:absolute;
    bottom:20px;
    left:20px;
}

.cc-page-index #pagetitle{
    display:none;
}

/* headline
--------------------------------------------*/
#headline{
    border-top:5px solid #007E6A;
    padding:5px 0 10px;
    margin:0;
    background:#FFF;
}

/* ############# 780px以下 ############## */
@media screen and (max-width: 780px){

#headline{
    text-align:center;
}

#headline span{
    display:none;
}

}

/* ############# 420px以下 ############## */
@media screen and (max-width: 420px){
#headline{
    display:none;            
}

}

/* header
--------------------------------------------*/
#header{
    padding:5px 0 10px;
    margin:0;
    background:#FFF;
}

#header .inner{
     position:relative;  
}

#headline{
     color:#007E6A;
     font-size:14px;
     padding:0;
     margin:0;
}

#logo{
    display:inline-block;
    margin-right:10px;
    max-width:175px;
}

#companyname{
    display:inline-block;
    max-width:488px;
}

#logo img,
#companyname img{
   width:100%;
   height:auto;
}

#search{
    padding:20px 0 10px;
    display:inline-block;
    float:right;
}

#search input[type="text"]{
     width:150px;
}

#search input{
    font-size:12px;
}



/* ############# 780px以下 ############## */
@media screen and (max-width: 780px){

#companyname,
#logo{
    display:block;
    text-align:center;
    margin:10px auto;
}

}

/* navigation
--------------------------------------------*/
/* ############# 680以上 ############## */
@media screen and (min-width: 640px){

#menu{
    display:none;
}

#navigation{
    background:#FFF;
    padding:0 0 20px;
    margin:0;
}

#navigation ul.cc-nav-level-0{
    display:table;
    list-style:none;
    padding:0;
    margin:0;
    width:100%;
}

#navigation ul.cc-nav-level-0 > li{
    display:table-cell;
    padding:0;
    margin:0;
    position:relative;
}

#navigation ul.cc-nav-level-0 > li > a{
    display:block;
    padding:0px;
    margin:0;
    height:40px;
    line-height:40px;
    text-align:center;
    color:#333;
    text-decoration:none;
    font-weight:500;
    box-sizing:border-box;
}

#navigation ul.cc-nav-level-0 > li > a:hover{
    opacity:0.5;
}

#navigation ul.cc-nav-level-0 > li.cc-nav-current > a,
#navigation ul.cc-nav-level-0 > li.cc-nav-parent > a{
    background:#007E6A;
    color:#FFF;
}

#navigation ul.cc-nav-level-1,
#navigation ul.cc-nav-level-2{
    display:none;
}

#navigation .cc-nav-level-1{
    position:absolute;
    top:40px;
    left:0;
    background:#FFF;
    z-index:20000;
    list-style:none;
    padding:0;
    margin:0;
    width:180px;
    border:1px solid #ccc;
    border-bottom:3px solid #007E6A;
}

#navigation .cc-nav-level-1 > li{
    padding:0;
    margin:0;
    border-bottom:1px dotted #007E6A;
}

#navigation .cc-nav-level-1 > li > a{
    display:block;
    text-decoration:none;
    padding:5px 10px;
    margin:0;
   color:#333;
   font-size:90%;
}

#navigation .cc-nav-level-1 > li > a:hover{
   background:#007E6A;
   color:#fff;
}

#navigation .cc-nav-level-0 > li:hover .cc-nav-level-1{
   display:block;
}

}

/* ############# 680以下 ############## */
@media screen and (max-width: 640px){
#menu{
    display:block;
    height:40px;
    line-height:40px;
    text-align:center;
    border:1px solid #999;
    border-radius:6px;
    cursor:pointer;
    background:linear-gradient(#FFF,#F0F0F0);
    font-weight:bold;
    text-shadow:2px 2px 0 #FFF;
    margin:0 0 10px;
    padding:0;
}

#menu:hover{
    color:#900;
}

#navigation ul{
    list-style:none;
    padding:0;
    margin:0;
}

#navigation ul.cc-nav-level-0{
    border:1px solid #999;
}

#navigation ul.cc-nav-level-0 > li.jmd-nav__item--current > a,
#navigation ul.cc-nav-level-0 > li.jmd-nav__item--parent > a{
    background:#007E6A;
    color:#FFF;
}

#navigation ul.cc-nav-level-1 > li.jmd-nav__item--current > a,
#navigation ul.cc-nav-level-1 > li.jmd-nav__item--parent > a{
    background:#F0F0F0;
}

#navigation ul li{
    padding:0;
    margin:0;
    position:relative;
}

#navigation ul li a{
    display:block;
    padding:0 1em;
    margin:0;
    height:40px;
    line-height:40px;
    border-bottom:1px solid #ccc;
    text-decoration:none;
    color:#333;
}

#navigation ul li a:hover{
    opacity:0.5;
}

#navigation ul.cc-nav-level-1 > li > a{
   font-size:14px;
}

#navigation ul.cc-nav-level-1 > li > a:before{
   content:"▸";
   color:#007E6A;
   margin-right:10px;
}

#navigation ul.cc-nav-level-0 > li.jmd-nav__item--current > .jmd-nav__toggle-button,
#navigation ul.cc-nav-level-0 > li.jmd-nav__item--parent > .jmd-nav__toggle-button{
    color:#FFF;
}

#navigation ul.cc-nav-level-2 > li > a{
   background:#333;
   color:#FFF;
}

#navigation ul.cc-nav-level-0,
#navigation ul.cc-nav-level-1,
#navigation ul.cc-nav-level-2{
   display:none;
}

#navigation ul li .jmd-nav__toggle-button{
    display:block;
    width:40px;
    height:40px;
    line-height:40px;
    position:absolute;
    top:0;
    right:0;
    text-align:center;
    cursor:pointer;
    font-weight:bold;
}

#navigation ul li .jmd-nav__toggle-button:before{
    content:"＋";
}

#navigation ul li.jmd-nav__item--last-opened .jmd-nav__toggle-button:before{
    content:"－";
}

#navigation ul li.jmd-nav__item--last-opened > ul{
    display:block;
}

}

/* container
--------------------------------------------*/
#container{
    padding:0;
    margin:0;
}

#container .inner{
    padding:20px 20px 60px;
    background:#FFF;
    display: flex;
    flex-direction: column;
}

/* ############# 480px以下 ############## */
@media screen and (max-width: 480px){

#container .inner{
    padding:0 10px 40px;
}

}

/* content
--------------------------------------------*/
#content{
/*    width:72%; */
    width:100%;
    box-sizing:border-box;
    min-height:400px;
    padding-bottom:40px;
}

#content h1{
    padding: 20px;
    background:#007E6A;
    color: #FFF;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
    line-height:1.0;
    margin-bottom:20px;
    border-radius:6px;
}

#content h2{
    padding:0 10px;
    margin:10px 0;
    line-height:1.0;
    color:#333;
    border-left:5px solid #007E6A;
}

#content h3{
    padding:5px 0 5px;
    margin:10px 0 0;
    line-height:1.0;
    color:#333;
}

#content .blogselection,
#content .j-text{
   padding:0 20px 0;
}


body.cc-page-index #content{
    width:100%;
}

/* ############# 780px以下 ############## */
@media screen and (max-width: 780px){

#content{
    width:100%;
    float:none;
}

#content .j-hgrid .cc-m-hgrid-column{
   float:none;
   width:100% !important;
   display:block;
}

#content .j-hgrid .cc-m-hgrid-column div,
#content .j-hgrid .cc-m-hgrid-column p{
    text-align:center;
}

#content .j-hgrid .cc-m-hgrid-column h2{
     border:none;
     background:#F0F0F0;
     padding:5px;
}

}

/* sizebar
--------------------------------------------*/
#sidebar{
    background-image:url(https://u.jimcdn.com/cms/o/s41cfa589fc4a2b17/userlayout/img/side-background.png?t=1784252311);
}

#sidebar h2{
   display:flex;
   align-items:center;
   font-size:24px;
   line-height:1.0;
}

#sidebar h2:before{
    content:url(https://u.jimcdn.com/cms/o/s41cfa589fc4a2b17/userlayout/img/footer-wakaba.png?t=1784249520);
    margin-right:10px;
}

/* footer
--------------------------------------------*/
#footer{
    background:#007E6A;
    padding:10px 0 20px;
    line-height:1.5;
    border-top:2px solid #FFF;
}

#footer div,
#footer p,
#footer a,
#footer span{
    color:#fff;
}

/* blog
--------------------------------------------*/
body.cc-page-blog div.datetime.dt-style9 .datetime-inner p,
.blogselection .datetime-inner p{
     display:inline;
    font-size:1rem;
}

.blogselection .datetime-inner,
.blogselection .datetime{
    display:inline-block;
}

.blogselection h2{
    display:inline-block;
    font-size:1rem;
    border:none !important;
    padding:0;
    margin:0;
}

.j-blogSelection .n .blogreadmore, .j-blogSelection .n .comment{
   display:none !important;
}

body.cc-page-blog h1.j-blog-header{
   color:#FFF !important;
}

/* Twitter
--------------------------------------------------------------*/
#cc-m-17203889325{
    padding: 15px;
    border: 1px solid #55ACEE;
    border-top: 5px solid #55ACEE;
    border-bottom: 5px solid #55ACEE;
    box-sizing: border-box;
    max-height: 300px;
    overflow-y: auto;
    margin: 5px 0 0 !important;
}